
/* === tcm_attempt === */
.tcm_attempt #contents ul li a{color:#00B0F0;text-decoration:underline;}
.tcm_attempt #contents .attempt_wrap .attempt_img{width:300px;}
.tcm_attempt #contents .attempt_wrap .attempt_detail{width:calc(100% - 340px);}
.tcm_attempt #contents .attempt_wrap .attempt_detail dt{margin-bottom:12px;font-size:18px;font-weight:800;}
.tcm_attempt #contents .attempt_wrap .attempt_detail dd ul li{padding:8px 0;border-bottom: 1px dotted #C1C1C1;}
.tcm_attempt #contents .attempt_wrap .attempt_detail dd ul li::before{content: "・";}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 950px) {
	/* === tcm_attempt === */
	.tcm_attempt #contents .attempt_wrap .attempt_img{width:100%;}
	.tcm_attempt #contents .attempt_wrap .attempt_detail{width:100%;}
}

@media screen and (max-width: 800px) {
}

@media screen and (max-width: 740px) {
}

@media screen and (max-width: 640px) {
}